Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Rui Zhao
AuthorWebSite: https://me.ryey.icu/
WebSite: https://renyuneyun.github.io/Easer/en/
SourceCode: https://github.com/renyuneyun/Easer
IssueTracker: https://github.com/renyuneyun/Easer/issues
Translation: https://hosted.weblate.org/projects/easer/
Changelog: https://github.com/renyuneyun/Easer/blob/HEAD/CHANGELOG.md
Donate: https://renyuneyun.github.io/Easer/en/DONATE
LiberapayID: '27842'

AutoName: Easer

RepoType: git
Repo: https://github.com/renyuneyun/Easer.git

Builds:
  - versionName: 0.7.7.1-beta
    versionCode: 110
    commit: v0.7.7.1-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.7.6-beta
    versionCode: 100115
    commit: v0.7.7.6-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8-beta
    versionCode: 100120
    commit: v0.7.8-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8-beta2
    versionCode: 100121
    commit: v0.7.8-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8-beta3
    versionCode: 100122
    commit: v0.7.8-beta3
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8.2-beta
    versionCode: 119001
    commit: v0.7.8.2-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8.3-beta
    versionCode: 120001
    commit: v0.7.8.3-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.8.3-beta2
    versionCode: 120002
    commit: v0.7.8.3-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.9-beta
    versionCode: 121001
    commit: v0.7.9-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.9-beta2
    versionCode: 121002
    commit: v0.7.9-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.9
    versionCode: 121999
    commit: v0.7.9
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.9.1-beta
    versionCode: 122001
    commit: v0.7.9.1-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.7.9.1
    versionCode: 122999
    commit: v0.7.9.1
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre-beta2
    versionCode: 123002
    commit: v0.8-pre-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre2-beta
    versionCode: 123101
    commit: v0.8-pre2-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre2-beta2
    versionCode: 123102
    commit: v0.8-pre2-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre3-beta
    versionCode: 123201
    commit: v0.8-pre3-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre3-beta2
    versionCode: 123202
    commit: v0.8-pre3-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre3-beta4
    versionCode: 123204
    commit: v0.8-pre3-beta4
    subdir: app
    gradle:
      - beta

  - versionName: 0.8-pre3-beta5
    versionCode: 123205
    commit: v0.8-pre3-beta5
    subdir: app
    gradle:
      - beta

  - versionName: '0.8'
    versionCode: 123999
    commit: v0.8
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.1-beta
    versionCode: 124001
    commit: v0.8.1-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.1-beta2
    versionCode: 124002
    commit: v0.8-beta2
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.1
    versionCode: 124999
    commit: v0.8.1
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2-beta
    versionCode: 125001
    commit: v0.8.2-beta
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2-beta2
    versionCode: 125002
    commit: 88cef43f4e2c46573138e1b4ef0e4810517a910b
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2
    versionCode: 125999
    commit: b026c4162d185a425f551774f2118304f9c8457d
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2.1
    versionCode: 126001
    commit: 1fa35bdfd60a524380c3df587dcf105073707277
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2.2-beta
    versionCode: 127001
    commit: b79b4f5d8e064c9e1fdc8bea23626ceb2ceaaa44
    subdir: app
    gradle:
      - beta

  - versionName: 0.8.2.3-beta
    versionCode: 128001
    disable: https://github.com/renyuneyun/Easer/issues/429
    commit: 8acfcb8ac7948b84c964e118e49bd160ca61def4
    subdir: app
    gradle:
      - beta

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.8.2.3-beta
CurrentVersionCode: 128001
